---
layout: index
title: Beautiful Canoe | Aston's student-led software enterprise
headline: Home
description: Beautiful Canoe is Aston University's student-led software enterprise. We craft bespoke software with joy, openness and professionalism.
og-image: images/branding/logo.jpg
og-image-type: image/jpeg
og-image-width: 2048
og-image-height: 950
og-image-alt: Beautiful Canoe logo
slug: index.html
navigation_weight: 1
nav:
    - title: Beautiful Canoe
      url: "#hero"
    - title: Intro
      url: "#intro"
    - title: Clients
      url: "#clients"
    - title: Our Attitudes and Values
      url: "#values"
    - title: Interested?
      url: "#interested"
---
    <section id="intro" class="container-fluid center padded">
        <div class="row">
            <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
                <h1 class="index">Our story</h1>
                <span class="line"></span>
                <p class="center">
                    We are an Innovation Hub - offering creative problem solving and solution development to businesses, charities, public sector and industry who need digital tools and support; or, skills development for their digitally-focused staff.
                </p>
                <p class="center"> Our services include: </p>
                <ul class="justify">
                    <li>Bespoke software development</li>
                    <li>Software maintenance</li>
                    <li>Consultancy</li>
                    <li>Training and Coaching</li>
                    <li>Management of placement students and apprentices</li>
                </ul>
                <p class="center">
                    We are a not-for-profit social enterprise set up to serve Aston University's communities.
                    We draw on the world-class technical and management expertise of the university's academics and we enhance the employability of our staff, many of whom are recent graduates and students, whose development as young professionals is core to our purpose.
                </p>
            </div>
        </div>
    </section>
    <section id="clients" class="full padded center">
        <div class="container-fluid">
            <div class="row">
                <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
                    <h2>Clients</h2>
                    <span class="line"></span>
                    <p class="center">Our clients range from professors to peers, and our projects from forensics to pharmacy.</p>
                </div>
            </div>
            <div class="home__client--logo">
                <div class="row logorow home__client--row">
                    <div class="block col-xs-12 col-sm-3 col-sm-offset-1 profile- home__client--nhs">
                        <figure>
                            <img style="height:100%; width:147.5px; max-width: 100%;" src="images/clients/nhslogo.png" alt="NHS logo">
                        </figure>
                    </div>
                    <div class="block col-xs-12 col-sm-3 col-sm-offset- profile-">
                        <figure>
                            <img style="height:100%; width:117.5px; max-width: 100%;" src="images/clients/GRiST.png" alt="GRiST logo">
                        </figure>
                    </div>
                    <div class="block col-xs-12 col-sm-3 col-sm-offset- profile- home__client--gcg">
                        <figure>
                            <img style="height:100%; width:262.5px; max-width: 100%;" src="images/clients/gcglogo.png" alt="GCG Aviator logo">
                        </figure>
                    </div>
                </div>
                <div class="row logorow home__client home__client--row">
                    <div class="block col-xs-12 col-sm-3 col-sm-offset-1 profile- home__client--bcc">
                        <figure>
                            <img style="height:100%; width:262.5px; max-width: 100%;" src="images/clients/bhamlogo.png" alt="Birmingham City Council logo">
                        </figure>
                    </div>
                    <div class="col-xs-12 col-sm-3 col-sm-offset- profile-">
                        <figure>
                            <img style="height:100%; width:197.5px; max-width: 100%;" src="images/clients/astonlogo.png" alt="Aston University logo">
                        </figure>
                    </div>
                    <div class="col-xs-12 col-sm-3 col-sm-offset- profile- home__client--cffl">
                        <figure>
                            <img style="height:100%; width:247.09px; max-width: 100%;" src="images/clients/linguisticslogo.png" alt="Centre for Forensic Linguistics logo">
                        </figure>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="values" class="full padded left">
        <div class="container-fluid">
            <div class="row">
                <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
                    <h2>Our Attitudes and Values</h2>
                    <span class="line"></span>
                    <p class="center">Our community of developers &amp; designers has a passion for learning new ways to achieve your goals for your software. We are: </p>
                    <ul class="fa-ul">
                        {% for attitude in site.data.attitudes.attitudes %}
                        <li>
                            <i class="fas {{ attitude.icon }} fa-1x" title="We are {{ attitude.name | downcase }}"></i>
                            <span class="align-top center icon">{{ attitude.name }}</span>
                             - {{ attitude.description }}</li>
                        {% endfor %}
                    </ul>
                    <p class="center">Our business is based around these values: </p>
                    <ul class="fa-ul">
                        {% for value in site.data.values.values %}
                        <li>
                            <i class="fas {{ value.icon }} fa-1x" title="We value {{ value.name | downcase }}"></i>
                            <span class="align-top center icon">{{ value.name }}</span> - {{ value.description }}</li>
                        {% endfor %}
                    </ul>
                </div>
            </div>
        </div>
    </section>
